#contentFooter {
    border-top: 1px solid #C8C9C8;
    color: #737475;
    float: left;
    margin: 0;
    width: 733px;
}

#contentFooter a {
    border-color: #C8C9C8;
    color: #737475;
}

#contentFooter a:hover, #contentFooter a:active {
    border-color: #8E8D8D;
}

#contentFooter a:link, #contentFooter a:visited {
    color: #737475;
}

#nav-left h2 {
    color: #562A89;
    font-size: 1.3em;
    margin: 10px 6px 0pt 15px;
    padding: 0pt;
}

/*#navlist {
    display: table;
    max-width: 500px;
}

#navlist li {
    display: table-cell;
    padding-right: 10px;
}*/
